<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="card" style="width: 18rem;">
       <div class="card-header">
            <img src="course-angular.jpg" alt="Card to cap" class="card-img-top">
       </div>
       <div class="card-body" >
        <h5>How to easily create a website with Angular</h5>
        <p>$600</p>
       </div>
       <div class="card-footer">
        <a href="#" class="btn btn-warning">Add to card</a>
       </div>
    </div>

</body>

</html>